@import url('https://fonts.googleapis.com/css?family=Eczar:400,500,600,700,800&subset=latin-ext');

body {
    font-family: 'Eczar', serif;
    line-height: 1.5;
    font-weight: 400;
    font-size: 14px;
    color: #28251e;
    background: url(../img/bg.jpg) repeat 50% 50% transparent;
}

*, *:before, *:after {
    box-sizing: border-box;
}

a {
    color: #28251e;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    display: block;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.container {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.content-wrapper {
    /*margin-top: 187px;*/
    /*height: 1000px;*/
    background: url(../img/content-bg.jpg) repeat 50% 50% transparent;
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;
}

.top {
    position: relative;
    padding-top: 140px;
}

.top:before {
    position: absolute;
    top: 10px;
    right: 0;
    width: 35%;
    height: 30px;
    background: #000;
    display: block;
    content: '';
}

.navigation {
    height: 187px;
    overflow: hidden;
    position: relative;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigation ul li {
    text-align: right;
    font-size: 22px;
    width: 265px;
    height: 46px;
    line-height: 50px;
    background: url(../img/nav-bg.png) no-repeat 50% 50% transparent;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    padding: 0 20px 0 0;
    text-transform: uppercase;
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;

}

.navigation ul li a {
    color: #28251e;
}

.navigation ul li:nth-child(1),
.navigation ul li:nth-child(2),
.navigation ul li:nth-child(3) {
    position: absolute;
    bottom: -10px;
    right: -13px;
    transform: rotate(-40deg);
}

.navigation ul li:nth-child(1) {
    right: 184px;
}

.navigation ul li:nth-child(2) {
    right: 85px;
}

.top h2 {
    font-weight: 400;
    text-align: center;
    margin: 0 0 -16px 0;
    color: #951625;
    font-size: 25px;
}

.top h1 {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    font-size: 35px;
}

.top h1 a {
    color: #28251e;
}

.top h2 a {
    color: #951625;
}

.top h1:after,
.top h1:before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 26%;
    height: 38px;
    background: #252621;
    content: '';
    display: block;
}

.top h1:after {
    left: auto;
    right: 0;
}

.top .top-1,
.top .top-2 {
    position: absolute;
    top: 0;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;
}

.top .top-1 {
    transform: rotate(-15deg);
    top: -220px;
    left: -70px;
}

.top .top-2 {    
    top: -221px;
    left: 415px;
    transform: rotate(14deg);
}

.intro {
    padding: 38px 0 45px 0;
}

.intro ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.intro ul li {
    float: left;
    position: relative;
}

.intro ul li .big-cat-title {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin: 0 0 0 -90px;
}

.intro ul li .big-cat-title a {
    background: #eee0b1;
    display: block;
    text-align: center;
    color: #28251e;
    padding: 10px 0;
    font-size: 22px;
    line-height: 26px;
    width: 180px;
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;
    border-radius: 5px;
}

.intro ul li:nth-child(1) .big-cat-title a {
    transform: rotate(-5deg);
}

.intro ul li:nth-child(2) .big-cat-title a {
    transform: rotate(5deg);
}

.intro ul li:nth-child(3) .big-cat-title a {
    transform: rotate(-5deg);
}

.intro ul li .big-cat-title a strong {
    font-weight: 400;
    font-size: 36px;
}

.content {
    margin: 16px;
    padding: 16px;
    border-top: 2px dashed #321f10;
}

.page-title,
h3 {
    font-size: 30px;
    font-weight: 400;
    margin: 10px 0;
}

.page-title span {
    color: #951625;
}

.content article {
    float: left;
    width: calc(72.5% - 30px);
    border-right: 2px solid #907560;
    padding: 0 30px 0 0;
}

.content article h4 {
    margin: 0;
    font-size: 24px;
    font-weight: 400;
}

.content aside {
    float: right;
    width: 27.5%;
    padding-top: 25px;
}

.article {    
    margin: 0 0 30px 0;
}

.article figure {
    margin: 0;
    float: left;
    width: 30%;
}

.article figure img {
    transform: rotate(-3deg);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;
}

.article .txt {
    float: right;
    width: calc(70% - 20px);
}

.cat-title {
    float: left;
    width: 60%;
    margin: 8px 0 0 0;
    font-size: 16px;
}

.price {
    float: right;
    width: 40%;
    text-align: right;
    margin: 0;
    color: #905a2e;
    font-size: 25px;
}

.small-cat-list {
    list-style: none;
    margin: 20px 0 0 0;
    padding: 0;
}

.small-cat-list li {
    font-size: 18px;
    margin-bottom: 25px;
}

.small-cat-list li a {
    color: #352213;
    font-weight: 800;
}

.more-btn {
    display: block;
    float: right;
    padding: 3px 18px;
    background: #eee0b1;
    text-align: center;
    color: #28251e;
    font-size: 25px;
    transform: rotate(5deg);
    box-shadow: rgba(0, 0, 0, 0.8) 0 0 40px;
    border-radius: 5px;
}

.bottom {
    display: block;
    width: 100%;
    padding: 30px;
}

.bottom-left {
    float: left;
    width: 45%;
    background: #fbeedd;
    position: relative;
    border-top-left-radius: 20px;
    transform: rotate(-2deg);
}

.bottom-left .paperclip {
    position: absolute;
    top: 50%;
    left: -40px;
    transform: rotate(30deg);
}

.bottom-left .bottom-1 {
    position: absolute;
    top: -40px;
    right: -100px;
    transform: rotate(10deg);
    border: 2px solid #fff;
}

.bottom-left .bottom-content {
    transform: rotate(2deg);
    padding: 30px;
    font-size: 16px;
}

.bottom-right {
    float: right;
    width: 40%;
    position: relative;
}

.bottom-right .bottom-2 {
    transform: rotate(-5deg);
    border: 2px solid #fff;
    position: absolute;
    top: 0;
    right: -30px;
}

.bottom-title {
    font-weight: 400;
    margin: 0 0 -5px 0;
    color: #951625;
    font-size: 20px;
}

.bottom-subtitle {
    margin: 0;
    font-weight: 400;
    position: relative;
    font-size: 25px;
}

.bottom a {
    color: #776a59;
}

footer {
    padding: 25px 10px;
}

footer p {
    color: #fff;
    margin: 0;
    font-size: 14px;
}

footer p.left,
footer p.right {
    float: left;
    width: 50%;
}

footer p.right {
    text-align: right;
}

footer p a {
    color: #fff;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.gallery {
    margin: 0 -10px;
}

.col-4 {
    float: left;
    width: 33.3333%;
    padding: 10px;
    min-height: 220px;
}

aside .home-hide,
.home .home-hide {
    display: none;
}

.category-title {
    font-size: 18px;
}

.content aside {
    padding-top: 0;
}

aside .article .txt {
    float: none;
    width: 100%;
}

aside .article .txt p,
aside .article figure {
    display: none;
}

aside .article a h4 {
    font-size: 18px;
    margin: 0;
    margin-bottom: 25px;
}

aside .article a h4 {
    color: #352213;
}

@media only screen and (max-width : 992px) {

    .navigation ul li:nth-child(1), .navigation ul li:nth-child(2), .navigation ul li:nth-child(3) {
        position: static;
        bottom: auto;
        right: auto;
        left: auto;
        top: auto;
        transform: rotate(0);   
    }
    
    .top .top-1,
    .top .top-2,
    .top:before,
    .top h1:after,
    .top h1:before {
        display: none;
    }
    
    .navigation {
        height: auto;
    }
    
    .navigation ul li {
        width: 100%;
        background: none;
        border-radius: 0;
        box-shadow: none;
        height: auto;
        line-height: 1.5;
        padding: 0;
        text-align: center;
    }
    
    .navigation ul li a {
        display: block;
        padding: 10px;
        border-bottom: 1px solid #000;
        background: #fff;
    }
    
    .top {
        padding: 10px;
    }
    
    .top h2 {
        margin: 0;
    }
    
    .intro {
        padding: 0;
    }
    
    .intro ul li {
        float: none;
        width: 100%;
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        padding: 190px 0 20px 0;;
    }
    
    .intro ul li:nth-child(1) {
         background-image: url(../img/head-1.jpg);   
    }
    
    .intro ul li:nth-child(2) {
         background-image: url(../img/head-2.jpg);   
    }
    
    .intro ul li:nth-child(3) {
         background-image: url(../img/head-3.jpg);   
    }
    
    .intro ul li img {
        display: none;
    }
    
    .intro ul li .big-cat-title {
        position: static;
        bottom: auto;
        left: auto;
        margin: 0 auto;
        text-align: center;
    }
    
    .intro ul li .big-cat-title a {
        display: inline-block;
    }
    
    .content {
        margin: 10px;
        padding: 10px 0;
    }
    
    .content article,
    .content aside,
    .article figure,
    .article .txt {
        float: none;
        width: 100%;
        border: 0;
        padding: 0;
    }
    
    .content aside,
    .article .txt {
        padding-top: 20px;
        margin-top: 20px;
        border-top: 2px dashed #321f10
    }
    
    .bottom-left .bottom-1,
    .bottom-right {
        display: none;
    }
    
    .bottom-left {
        float: none;
        width: 100%;
    }

}






































